card-templates-changes-will-affect-notes =
    { $count ->
        [one] Aquests canvis afectaran a { $count } nota que està utilitzant aquest tipus de targueta.
       *[other] Aquests canvis afectaran a { $count } notes que estan utilitzant aquest tipus de targueta.
    }
card-templates-card-type = Tipus de Targeta:
card-templates-front-template = Plantilla de l'Anvers
card-templates-back-template = Plantilla del Revers
card-templates-template-styling = Estil
card-templates-front-preview = Vista prèvia de l'Anvers
card-templates-back-preview = Vista prèvia del Revers
card-templates-preview-box = Vista prèvia
card-templates-template-box = Plantilla
card-templates-sample-cloze = Ce es un { "{{c1::" }sample{ "}}" } cloze deletion.
